Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
sensors::Logger_2_1_6::TimedRecord Struct Reference

Sensor log record with timestamp. More...

`import"SensorLogger.idl";`

## Public Attributes
time | timestamp
| Timestamp.
Record | record
| Log record.

## Detailed Description

Sensor log record with timestamp.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/SensorLogger.idl